/*
Theme Name:   Twenty Twenty Child
Theme URI:    http://example.com/twenty-fifteen-child/
Description:  Twenty Twenty Child Theme
Author:       John P.
Author URI:   http://ururk.com
Template:     twentytwenty
Version:      1.0.0
*/

.grid_links{
	display: flex;
	flex-wrap: wrap;
}

a.grid_link{
	position: relative;
	flex-basis: calc(20% - 10px);
	margin: 5px;
	background: #427AA1;
	box-sizing: border-box;

	display: flex;
	align-items: center;
	justify-content: center;
}

a.grid_link:hover, a.picture_grid_item:hover{
	opacity: .6;
}

a.grid_link::before {
	content: '';
	display: block;
	padding-top: 100%;
}

a.grid_link span{
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;

	color: #FFF;
	font-weight: 700;
	text-decoration: none;
}

.picture_grid_links{
	display: flex;
	flex-wrap: wrap;
	max-width: 1200px;
	margin: 0 auto;
}

a.picture_grid_item{
	flex-basis: calc(16.66% - 20px);
	text-align: center;
	margin: 10px;

	color: #FFF;
	text-decoration: none;
	font-weight: 700;
}

a.picture_grid_item img{
	width: 100%;
	display: block;
}

a.picture_grid_item span{
	display: block;
	background: #679436;
	padding: 8px;
}

.breadcrumbs, .breadcrumbs-inner{
	background: #FFF;
}

.breadcrumbs a{
	text-decoration: none;
}

.breadcrumbs a:hover{
	text-decoration: underline;
}